@font-face {
    font-family: DroidKufi;
    src: url(../FontFace/DroidKufi-Regular.ttf);
}
@font-face {
    font-family: DroidKufi;
    src: url(../FontFace/DroidKufi-Bold.ttf);
    font-weight: bold;
}
#ctr ul {
    margin: 0 !important;
}
#ctr ul li {
    display:inline-block;
    margin-bottom:0 !important;
    padding:5px 5px 0 0;
}
.btn-style {
    transition: transform .4s;
    width:16px;
    height:16px;
    /*padding-top:5px;*/
}
    .btn-style:hover {
        transform:scale(1.1);
    }
    .lbl-cap {
    font-family: "DroidKufi", serif;
    font-size:12px;
    font-weight:bold;
    vertical-align:bottom;
}
.ui-button {
    padding: .4em 1em;
    display: inline-block;
    position: relative;
    line-height: normal;
    margin-right: .1em;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: visible;
}
